django-core-flavor 0.0.18 2017-08-13 ✔ PY3

django-core-flavor on PyPI  

A Django application that provides core tools.


Authormongkok
LicenseMIT

A Django application that provides core tools

Dependencies

  • Python ≥ 3.4
  • Django ≥ 1.10

Installation

Install last stable version from pypi.

pip install django-core-flavor

Add core_flavor to your INSTALLED_APPS setting.

INSTALLED_APPS = (
    ...
    'core_flavor.apps.CoreAppConfig',
)